Last Comment Bug 525511 - [IDE] Use platform-specific system colors / (too much #fff-white background)
: [IDE] Use platform-specific system colors / (too much #fff-white background)
Status: RESOLVED WONTFIX
[MozMill1.3Testday]
:
Product: Testing Graveyard
Classification: Graveyard
Component: Mozmill (show other bugs)
: unspecified
: All Linux
: -- minor
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-30 11:26 PDT by [:Aleksej]
Modified: 2016-08-24 09:02 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description [:Aleksej] 2009-10-30 11:26:04 PDT
MozMill 1.2.6

There is too much platform-independent white background.


For one, the background on the outer part of the window is at line 25 of
jar:chrome/mozmill.jar!/content/mozmill.html :

<body style="background:white;" onunload="cleanUp();">

The background color should probably be "window". There may also need to be "color: windowtext".


The colors for the outer part of the tab and the pop-up windows are elsewhere.
Comment 1 Henrik Skupin (:whimboo) 2012-09-26 03:35:25 PDT
We have dropped support for the Mozmill IDE in the upcoming Mozmill 2.0 release. Therefore it finally has been removed from the extension by bug 791625. Closing the bug as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.